Index: /branches/version-2_12-dev/data/class/SC_SelectSql.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SelectSql.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_SelectSql.php	(revision 22567)
@@ -23,5 +23,6 @@
 
 /* ---- SQL文を作るクラス ---- */
-class SC_SelectSql {
+class SC_SelectSql 
+{
 
     var $sql;
@@ -35,5 +36,6 @@
 
     //--　コンストラクタ。
-    function __construct($array = '') {
+    function __construct($array = '')
+    {
         if (is_array($array)) {
             $this->arrSql = $array;
@@ -42,5 +44,6 @@
 
     //-- SQL分生成
-    function getSql($mode = '') {
+    function getSql($mode = '')
+    {
         $this->sql = $this->select .' '. $this->where .' '. $this->group .' ';
 
@@ -53,5 +56,6 @@
 
         // 検索用
-    function addSearchStr($val) {
+    function addSearchStr($val)
+    {
         $return = '%' .$val. '%';
         return $return;
@@ -59,5 +63,6 @@
 
     //-- 範囲検索（○　~　○　まで）
-    function selectRange($from, $to, $column) {
+    function selectRange($from, $to, $column)
+    {
 
         // ある単位のみ検索($from = $to)
@@ -82,5 +87,6 @@
 
     //--　期間検索（○年○月○日か~○年○月○日まで）
-    function selectTermRange($from_year, $from_month, $from_day, $to_year, $to_month, $to_day, $column) {
+    function selectTermRange($from_year, $from_month, $from_day, $to_year, $to_month, $to_day, $column)
+    {
         $return = array();
 
@@ -121,5 +127,6 @@
 
     // checkboxなどで同一カラム内で単一、もしくは複数選択肢が有る場合　例: AND ( sex = xxx OR sex = xxx OR sex = xxx) AND ...
-    function setItemTerm($arr, $ItemStr) {
+    function setItemTerm($arr, $ItemStr)
+    {
         $return = array();
         foreach ($arr as $data) {
@@ -146,5 +153,6 @@
 
     //　NULL値が必要な場合
-    function setItemTermWithNull($arr, $ItemStr) {
+    function setItemTermWithNull($arr, $ItemStr)
+    {
         $return = array();
         $item = " {$ItemStr} IS NULL ";
@@ -164,5 +172,6 @@
     }
     // NULLもしくは''で検索する場合
-    function setItemTermWithNullAndSpace($arr, $ItemStr) {
+    function setItemTermWithNullAndSpace($arr, $ItemStr)
+    {
         $return = array();
         $count = count($arr);
@@ -189,5 +198,6 @@
 
     */
-    function setWhereByOR($arrWhere) {
+    function setWhereByOR($arrWhere)
+    {
 
         $count = count($arrWhere);
@@ -211,5 +221,6 @@
     }
 
-    function setWhere($where) {
+    function setWhere($where)
+    {
         if ($where != '') {
             if ($this->where) {
@@ -224,5 +235,6 @@
     }
 
-    function setOrder($order) {
+    function setOrder($order)
+    {
 
             $this->order =  'ORDER BY ' . $order;
@@ -230,5 +242,6 @@
     }
 
-    function setGroup($group) {
+    function setGroup($group)
+    {
 
         $this->group =  'GROUP BY ' . $group;
@@ -236,5 +249,6 @@
     }
 
-    function clearSql() {
+    function clearSql()
+    {
         $this->select = '';
         $this->where = '';
@@ -243,5 +257,6 @@
     }
 
-    function setSelect($sql) {
+    function setSelect($sql)
+    {
         $this->select = $sql;
     }
Index: /branches/version-2_12-dev/data/class/SC_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_Customer.php	(revision 22567)
@@ -25,10 +25,12 @@
  *  [概要] 会員管理クラス
  */
-class SC_Customer {
+class SC_Customer 
+{
 
     /** 会員情報 */
     var $customer_data;
 
-    function getCustomerDataFromEmailPass($pass, $email, $mobile = false) {
+    function getCustomerDataFromEmailPass($pass, $email, $mobile = false)
+    {
         // 小文字に変換
         $email = strtolower($email);
@@ -63,5 +65,6 @@
      *                 は false を返す。
      */
-    function checkMobilePhoneId() {
+    function checkMobilePhoneId()
+    {
         //docomo用にデータを取り出す。
         if (SC_MobileUserAgent_Ex::getCarrier() == 'docomo') {
@@ -88,5 +91,6 @@
      *                 それ以外の場合は false を返す。
      */
-    function getCustomerDataFromMobilePhoneIdPass($pass) {
+    function getCustomerDataFromMobilePhoneIdPass($pass)
+    {
         //docomo用にデータを取り出す。
         if (SC_MobileUserAgent_Ex::getCarrier() == 'docomo') {
@@ -118,5 +122,6 @@
      * @return void
      */
-    function updateMobilePhoneId() {
+    function updateMobilePhoneId()
+    {
         if (!isset($_SESSION['mobile']['phone_id']) || $_SESSION['mobile']['phone_id'] === false) {
             return;
@@ -136,5 +141,6 @@
 
     // パスワードを確認せずにログイン
-    function setLogin($email) {
+    function setLogin($email)
+    {
         // 本登録された会員のみ
         $sql = 'SELECT * FROM dtb_customer WHERE (email = ? OR email_mobile = ?) AND del_flg = 0 AND status = 2';
@@ -147,5 +153,6 @@
 
     // セッション情報を最新の情報に更新する
-    function updateSession() {
+    function updateSession()
+    {
         $sql = 'SELECT * FROM dtb_customer WHERE customer_id = ? AND del_flg = 0';
         $customer_id = $this->getValue('customer_id');
@@ -157,5 +164,6 @@
 
     // ログイン情報をセッションに登録し、ログに書き込む
-    function startSession() {
+    function startSession()
+    {
         $_SESSION['customer'] = $this->customer_data;
         // セッション情報の保存
@@ -164,5 +172,6 @@
 
     // ログアウト　$_SESSION['customer']を解放し、ログに書き込む
-    function EndSession() {
+    function EndSession()
+    {
         // セッション情報破棄の前にcustomer_idを保存
         $customer_id = $_SESSION['customer']['customer_id'];
@@ -184,5 +193,6 @@
 
     // ログインに成功しているか判定する。
-    function isLoginSuccess($dont_check_email_mobile = false) {
+    function isLoginSuccess($dont_check_email_mobile = false)
+    {
         // ログイン時のメールアドレスとDBのメールアドレスが一致している場合
         if (isset($_SESSION['customer']['customer_id'])
@@ -205,5 +215,6 @@
 
     // パラメーターの取得
-    function getValue($keyname) {
+    function getValue($keyname)
+    {
         // ポイントはリアルタイム表示
         if ($keyname == 'point') {
@@ -218,10 +229,12 @@
 
     // パラメーターのセット
-    function setValue($keyname, $val) {
+    function setValue($keyname, $val)
+    {
         $_SESSION['customer'][$keyname] = $val;
     }
 
     // パラメーターがNULLかどうかの判定
-    function hasValue($keyname) {
+    function hasValue($keyname)
+    {
         if (isset($_SESSION['customer'][$keyname])) {
             return !SC_Utils_Ex::isBlank($_SESSION['customer'][$keyname]);
@@ -231,5 +244,6 @@
 
     // 誕生日月であるかどうかの判定
-    function isBirthMonth() {
+    function isBirthMonth()
+    {
         if (isset($_SESSION['customer']['birth'])) {
             $arrRet = preg_split('|[- :/]|', $_SESSION['customer']['birth']);
@@ -252,5 +266,6 @@
      * @return string $_SERVER['REMOTE_HOST'] 又は $_SERVER['REMOTE_ADDR']の文字列
      */
-    function getRemoteHost() {
+    function getRemoteHost()
+    {
 
         if (!empty($_SERVER['REMOTE_HOST'])) {
@@ -264,5 +279,6 @@
 
     //受注関連の会員情報を更新
-    function updateOrderSummary($customer_id) {
+    function updateOrderSummary($customer_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrOrderSummary =  $objQuery->getRow('SUM( payment_total) as buy_total, COUNT(order_id) as buy_times,MAX( create_date) as last_buy_date, MIN(create_date) as first_buy_date','dtb_order','customer_id = ? AND del_flg = 0 AND status <> ?',array($customer_id,ORDER_CANCEL));
@@ -282,5 +298,6 @@
      * @return boolean ログインに成功した場合 true; 失敗した場合 false
      */
-    function doLogin($login_email, $login_pass) {
+    function doLogin($login_email, $login_pass)
+    {
         switch (SC_Display_Ex::detectDevice()) {
             case DEVICE_TYPE_MOBILE:
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php	(revision 22267)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_CSV.php	(revision 22567)
@@ -13,5 +13,6 @@
    * @version $Id$
    */
-class SC_Helper_CSV {
+class SC_Helper_CSV 
+{
 
     // {{{ properties
@@ -29,5 +30,6 @@
      * デフォルトコンストラクタ.
      */
-    function __construct() {
+    function __construct()
+    {
         $this->init();
     }
@@ -42,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         $this->arrSubnavi = array(
             1 => 'product',
@@ -70,5 +73,6 @@
      * @return mixed $is_download = true時 成功失敗フラグ(boolean) 、$is_downalod = false時 string
      */
-    function sfDownloadCsv($csv_id, $where = '', $arrVal = array(), $order = '', $is_download = false) {
+    function sfDownloadCsv($csv_id, $where = '', $arrVal = array(), $order = '', $is_download = false)
+    {
         // CSV出力タイトル行の作成
         $arrOutput = SC_Utils_Ex::sfSwapArray($this->sfGetCsvOutput($csv_id, 'status = ' . CSV_COLUMN_STATUS_FLG_ENABLE));
@@ -116,5 +120,6 @@
      * @return array CSV 項目の配列
      */
-    function sfGetCsvOutput($csv_id = '', $where = '', $arrVal = array(), $order = 'rank, no') {
+    function sfGetCsvOutput($csv_id = '', $where = '', $arrVal = array(), $order = 'rank, no')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -142,5 +147,6 @@
      * @return boolean true:インポート可能、false:インポート不可
      */
-    function sfIsImportCSVFrame(&$arrCSVFrame) {
+    function sfIsImportCSVFrame(&$arrCSVFrame)
+    {
         $result = true;
         foreach ($arrCSVFrame as $val) {
@@ -163,5 +169,6 @@
      * @return boolean true:更新可能、false:新規追加のみ不可
      */
-    function sfIsUpdateCSVFrame(&$arrCSVFrame) {
+    function sfIsUpdateCSVFrame(&$arrCSVFrame)
+    {
         $result = true;
         foreach ($arrCSVFrame as $val) {
@@ -182,5 +189,6 @@
      * @return integer CSV のカウント数
      */
-    function sfGetCSVRecordCount($fp) {
+    function sfGetCSVRecordCount($fp)
+    {
         $count = 0;
         while (!feof($fp)) {
@@ -202,5 +210,6 @@
      * @return boolean true (true:固定 false:中断)
      */
-    function cbOutputCSV($data) {
+    function cbOutputCSV($data)
+    {
         $line = $this->sfArrayToCSV($data);
         $line = mb_convert_encoding($line, 'SJIS-Win');
@@ -221,5 +230,6 @@
      * @return mixed $is_download = true時 成功失敗フラグ(boolean) 、$is_downalod = false時 string
      */
-    function sfDownloadCsvFromSql($sql, $arrVal = array(), $file_head = 'csv', $arrHeader = array(), $is_download = false) {
+    function sfDownloadCsvFromSql($sql, $arrVal = array(), $file_head = 'csv', $arrHeader = array(), $is_download = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -265,5 +275,6 @@
      * @return string 結果行
      */
-    function sfArrayToCsv($fields, $delimiter = ',', $enclosure = '"', $arrayDelimiter = '|') {
+    function sfArrayToCsv($fields, $delimiter = ',', $enclosure = '"', $arrayDelimiter = '|')
+    {
         if (strlen($delimiter) != 1) {
             trigger_error('delimiter must be a single character', E_USER_WARNING);
@@ -302,5 +313,6 @@
      * @return void
      */
-    function lfDownloadCsv($arrData, $prefix = '') {
+    function lfDownloadCsv($arrData, $prefix = '')
+    {
 
         if ($prefix == '') {
@@ -332,5 +344,6 @@
      * @return void
      */
-    function lfDownloadCSVFile($filepath, $prefix = '') {
+    function lfDownloadCSVFile($filepath, $prefix = '')
+    {
         $file_name = $prefix . date('YmdHis') . '.csv';
 
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Plugin.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Plugin.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Plugin.php	(revision 22567)
@@ -28,5 +28,6 @@
  * @version $Id$
  */
-class SC_Helper_Plugin {
+class SC_Helper_Plugin 
+{
     // プラグインのインスタンスの配列.
     var $arrPluginInstances = array();
@@ -44,5 +45,6 @@
      * @return void
      */
-    function load($plugin_activate_flg = true) {
+    function load($plugin_activate_flg = true)
+    {
 
         if (!defined('CONFIG_REALFILE') || !file_exists(CONFIG_REALFILE)) return; // インストール前
@@ -78,5 +80,6 @@
      * @return object SC_Helper_Pluginオブジェクト
      */
-    static function getSingletonInstance($plugin_activate_flg = true) {
+    static function getSingletonInstance($plugin_activate_flg = true)
+    {
         if (!isset($GLOBALS['_SC_Helper_Plugin_instance'])) {
             // プラグインのローダーがDB接続を必要とするため、
@@ -100,5 +103,6 @@
      * @return void
      */
-    function doAction($hook_point, $arrArgs = array()) {
+    function doAction($hook_point, $arrArgs = array())
+    {
         if (is_array($arrArgs) === false) {
             array(&$arrArgs);
@@ -154,5 +158,6 @@
      * @param string $priority 実行順
      */
-    function registerSuperHookPoint($objPlugin, $hook_point, $function_name, $priority) {
+    function registerSuperHookPoint($objPlugin, $hook_point, $function_name, $priority)
+    {
         // スーパープラグイン関数を定義しているかを検証.
         if (method_exists($objPlugin, $function_name) === true) {
@@ -168,5 +173,6 @@
      * @param string $priority 実行順
      */
-    function registerLocalHookPoint($objPlugin, $priority) {
+    function registerLocalHookPoint($objPlugin, $priority)
+    {
         // ローカルプラグイン関数を定義しているかを検証.
         if (method_exists($objPlugin, 'register') === true) {
@@ -185,5 +191,6 @@
      * @return boolean 成功すればtrue
      */
-    function addAction($hook_point, $function, $priority = 0) {
+    function addAction($hook_point, $function, $priority = 0)
+    {
         if (!is_callable($function)) {
             // TODO エラー処理;　コール可能な形式ではありません
@@ -202,5 +209,6 @@
      * @return string コールバック関数を一意に識別するID
      */
-    function makeActionUniqueId($hook_point, $function, $priority) {
+    function makeActionUniqueId($hook_point, $function, $priority)
+    {
         static $filter_id_count = 0;
 
@@ -241,5 +249,6 @@
      * @return array $arrBlocsサイトルートからメディアディレクトリへの相対パス
      */
-    function getEnableBlocs($arrBlocs) {
+    function getEnableBlocs($arrBlocs)
+    {
         foreach ($arrBlocs as $key => $value) {
             // 有効なpluginのブロック以外.
@@ -261,5 +270,6 @@
      * @return void
      */
-    function setHeadNavi($url) {
+    function setHeadNavi($url)
+    {
         $this->arrHeadNaviBlocsByPlugin[$url] = TARGET_ID_HEAD;
     }
@@ -271,5 +281,6 @@
      * @return void
      */
-    function setHeadNaviBlocs(&$arrBlocs) {
+    function setHeadNaviBlocs(&$arrBlocs)
+    {
         foreach ($this->arrHeadNaviBlocsByPlugin as $key => $value) {
             $arrBlocs[] = array(
@@ -288,5 +299,6 @@
      * @return void
      */
-    public static function hook($hook_point, $arrArgs = array(), $plugin_activate_flg = PLUGIN_ACTIVATE_FLAG) {
+    public static function hook($hook_point, $arrArgs = array(), $plugin_activate_flg = PLUGIN_ACTIVATE_FLAG)
+    {
         $objPlugin = SC_Helper_Plugin::getSingletonInstance($plugin_activate_flg);
         $objPlugin->doAction($hook_point, $arrArgs);
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Customer.php	(revision 22356)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Customer.php	(revision 22567)
@@ -30,5 +30,6 @@
  * @version $Id$
  */
-class SC_Helper_Customer {
+class SC_Helper_Customer 
+{
 
     /**
@@ -40,5 +41,6 @@
      * @return integer 登録編集したユーザーのcustomer_id
      */
-    function sfEditCustomerData($arrData, $customer_id = null) {
+    function sfEditCustomerData($arrData, $customer_id = null)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
@@ -125,5 +127,6 @@
      * @return array 最終ポイントの配列
      */
-    function sfGetCustomerPoint($order_id, $use_point, $add_point) {
+    function sfGetCustomerPoint($order_id, $use_point, $add_point)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -155,5 +158,6 @@
      * @return integer  0:登録可能     1:登録済み   2:再登録制限期間内削除ユーザー  3:自分のアドレス
      */
-    function sfCheckRegisterUserFromEmail($email) {
+    function sfCheckRegisterUserFromEmail($email)
+    {
         $objCustomer = new SC_Customer_Ex();
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -203,5 +207,6 @@
      * @return boolean メールアドレスが重複する場合 true
      */
-    function sfCustomerEmailDuplicationCheck($customer_id, $email) {
+    function sfCustomerEmailDuplicationCheck($customer_id, $email)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -225,5 +230,6 @@
      * @return array 会員情報の配列を返す
      */
-    function sfGetCustomerData($customer_id, $mask_flg = true) {
+    function sfGetCustomerData($customer_id, $mask_flg = true)
+    {
         $objQuery       =& SC_Query_Ex::getSingletonInstance();
 
@@ -262,5 +268,6 @@
      * @return array 対象会員データ
      */
-    function sfGetCustomerDataFromId($customer_id, $add_where = '', $arrAddVal = array()) {
+    function sfGetCustomerDataFromId($customer_id, $add_where = '', $arrAddVal = array())
+    {
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
 
@@ -286,5 +293,6 @@
      * @return string 会員登録キーの文字列
      */
-    function sfGetUniqSecretKey() {
+    function sfGetUniqSecretKey()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -305,5 +313,6 @@
      * @return integer 会員ID
      */
-    function sfGetCustomerId($uniqid, $check_status = false) {
+    function sfGetCustomerId($uniqid, $check_status = false)
+    {
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
 
@@ -325,5 +334,6 @@
      * @return void
      */
-    function sfCustomerEntryParam(&$objFormParam, $isAdmin = false) {
+    function sfCustomerEntryParam(&$objFormParam, $isAdmin = false)
+    {
         SC_Helper_Customer_Ex::sfCustomerCommonParam($objFormParam);
         SC_Helper_Customer_Ex::sfCustomerRegisterParam($objFormParam, $isAdmin);
@@ -349,5 +359,6 @@
      * @return void
      */
-    function sfCustomerMypageParam(&$objFormParam) {
+    function sfCustomerMypageParam(&$objFormParam)
+    {
         SC_Helper_Customer_Ex::sfCustomerCommonParam($objFormParam);
         SC_Helper_Customer_Ex::sfCustomerRegisterParam($objFormParam, false, true);
@@ -368,5 +379,6 @@
      * @return void
      */
-    function sfCustomerCommonParam(&$objFormParam) {
+    function sfCustomerCommonParam(&$objFormParam)
+    {
         $objFormParam->addParam('お名前(姓)', 'name01', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('お名前(名)', 'name02', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' , 'MAX_LENGTH_CHECK'));
@@ -394,5 +406,6 @@
      * @return void
      */
-    function sfCustomerRegisterParam(&$objFormParam, $isAdmin = false, $is_mypage = false) {
+    function sfCustomerRegisterParam(&$objFormParam, $isAdmin = false, $is_mypage = false)
+    {
         $objFormParam->addParam('パスワード', 'password', PASSWORD_MAX_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
         $objFormParam->addParam('パスワード確認用の質問の答え', 'reminder_answer', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -424,5 +437,6 @@
      * @return array エラーの配列
      */
-    function sfCustomerEntryErrorCheck(&$objFormParam) {
+    function sfCustomerEntryErrorCheck(&$objFormParam)
+    {
         $objErr = SC_Helper_Customer_Ex::sfCustomerCommonErrorCheck($objFormParam);
         $objErr = SC_Helper_Customer_Ex::sfCustomerRegisterErrorCheck($objErr);
@@ -453,5 +467,6 @@
      * @return array エラーの配列
      */
-    function sfCustomerMypageErrorCheck(&$objFormParam, $isAdmin = false) {
+    function sfCustomerMypageErrorCheck(&$objFormParam, $isAdmin = false)
+    {
 
         $objFormParam->toLower('email_mobile');
@@ -481,5 +496,6 @@
      * @return array エラー情報の配列
      */
-    function sfCustomerCommonErrorCheck(&$objFormParam) {
+    function sfCustomerCommonErrorCheck(&$objFormParam)
+    {
         $objFormParam->convParam();
         $objFormParam->toLower('email');
@@ -505,5 +521,6 @@
      * @return SC_CheckError $objErr エラー情報
      */
-    function sfCustomerRegisterErrorCheck(&$objErr, $isAdmin = false) {
+    function sfCustomerRegisterErrorCheck(&$objErr, $isAdmin = false)
+    {
         $objErr->doFunc(array('生年月日', 'year', 'month', 'day'), array('CHECK_BIRTHDAY'));
         $objErr->doFunc(array('パスワード', 'password', PASSWORD_MIN_LEN, PASSWORD_MAX_LEN) ,array('NUM_RANGE_CHECK'));
@@ -532,5 +549,6 @@
      * @return void
      */
-    function sfSetSearchParam(&$objFormParam) {
+    function sfSetSearchParam(&$objFormParam)
+    {
         $objFormParam->addParam('会員ID', 'search_customer_id', ID_MAX_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam('お名前', 'search_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
@@ -581,5 +599,6 @@
      * @return array エラー配列
      */
-    function sfCheckErrorSearchParam(&$objFormParam) {
+    function sfCheckErrorSearchParam(&$objFormParam)
+    {
         // パラメーターの基本チェック
         $arrErr = $objFormParam->checkError();
@@ -628,5 +647,6 @@
      * @return array( integer 全体件数, mixed 会員データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function sfGetSearchData($arrParam, $limitMode = '') {
+    function sfGetSearchData($arrParam, $limitMode = '')
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objSelect = new SC_CustomerList_Ex($arrParam, 'customer');
@@ -662,5 +682,6 @@
      * @return boolean 仮会員の場合 true
      */
-    public function checkTempCustomer($login_email) {
+    public function checkTempCustomer($login_email)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_HandleError.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_HandleError.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_HandleError.php	(revision 22567)
@@ -30,5 +30,6 @@
  * @version $Id$
  */
-class SC_Helper_HandleError {
+class SC_Helper_HandleError 
+{
 
     /**
@@ -37,5 +38,6 @@
      * @return void
      */
-    static function load() {
+    static function load()
+    {
         // E_DEPRECATED 定数 (for PHP < 5.3)
         // TODO バージョン互換処理に統合したい。
@@ -83,5 +85,6 @@
      *                      E_WARNING, E_USER_WARNING が発生した場合、true を返す
      */
-    static function handle_warning($errno, $errstr, $errfile, $errline) {
+    static function handle_warning($errno, $errstr, $errfile, $errline)
+    {
         // error_reporting 設定に含まれていないエラーコードは処理しない
         if (!(error_reporting() & $errno)) {
@@ -126,5 +129,6 @@
      *                     エラーが捕捉されない場合は, 出力バッファリングの内容を返す
      */
-    static function &_fatal_error_handler(&$buffer) {
+    static function &_fatal_error_handler(&$buffer)
+    {
         if (preg_match('/<b>(Fatal error)<\/b>: +(.+) in <b>(.+)<\/b> on line <b>(\d+)<\/b><br \/>/i', $buffer, $matches = array())) {
             $message = "$matches[1]: $matches[2] on [$matches[3]($matches[4])]";
@@ -150,5 +154,6 @@
      * @return void
      */
-    static function handle_error() {
+    static function handle_error()
+    {
         // 最後のエラーを確実に捉えるため、先頭で呼び出す。
         $arrError = error_get_last();
@@ -187,5 +192,6 @@
      * @return void
      */
-    static function displaySystemError($errstr = null) {
+    static function displaySystemError($errstr = null)
+    {
         ob_clean();
 
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_Mobile.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_Mobile.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_Mobile.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id$
  */
-class SC_Helper_Mobile {
+class SC_Helper_Mobile 
+{
 
     /** 基本MimeType */
@@ -81,5 +82,6 @@
      * @return void
      */
-    function lfMobileCheckCompatibility() {
+    function lfMobileCheckCompatibility()
+    {
         if (!SC_MobileUserAgent_Ex::isSupported()) {
             header('Location: ' . ROOT_URLPATH . 'unsupported/' . DIR_INDEX_PATH);
@@ -94,5 +96,6 @@
      * @return void
      */
-    function lfMobileConvertInputValue(&$value) {
+    function lfMobileConvertInputValue(&$value)
+    {
         if (is_array($value)) {
             foreach ($value as $key => $val) {
@@ -113,5 +116,6 @@
      * @return void
      */
-    function lfMobileInitInput() {
+    function lfMobileInitInput()
+    {
         array_walk($_GET, array($this, 'lfMobileConvertInputValue'));
         array_walk($_POST, array($this, 'lfMobileConvertInputValue'));
@@ -125,5 +129,6 @@
      *                     取得できなかった場合は null を返す。
      */
-    function lfMobileGetExtSessionId() {
+    function lfMobileGetExtSessionId()
+    {
         if (!preg_match('|^' . ROOT_URLPATH . '(.*)$|', $_SERVER['SCRIPT_NAME'], $matches = array())) {
             return null;
@@ -152,5 +157,6 @@
      *                      取得できなかった場合は false を返す。
      */
-    function lfMobileGetSessionId() {
+    function lfMobileGetSessionId()
+    {
         // パラメーターからセッションIDを取得する。
         $sessionId = @$_POST[session_name()];
@@ -181,5 +187,6 @@
      * @return boolean セッションデータが有効な場合は true、無効な場合は false を返す。
      */
-    function lfMobileValidateSession() {
+    function lfMobileValidateSession()
+    {
         // 配列 mobile が登録されているかどうかをチェックする。
         if (!is_array(@$_SESSION['mobile'])) {
@@ -221,5 +228,6 @@
      * @return void
      */
-    function lfMobileInitOutput() {
+    function lfMobileInitOutput()
+    {
         // 出力用のエンコーディングを Shift JIS に固定する。
         mb_http_output('SJIS-win');
@@ -243,5 +251,6 @@
      * @return void
      */
-    function sfMobileInit() {
+    function sfMobileInit()
+    {
         $this->lfMobileInitInput();
 
@@ -258,5 +267,6 @@
      * @return String
      */
-    function gfAddSessionId($url = null) {
+    function gfAddSessionId($url = null)
+    {
         $objURL = new Net_URL($url);
         $objURL->addQueryString(session_name(), session_id());
@@ -270,5 +280,6 @@
      * @param array セッション ID を追加した配列
      */
-    function sessionIdArray($array = array()) {
+    function sessionIdArray($array = array())
+    {
         return array_merge($array, array(session_name() => session_id()));
     }
@@ -279,5 +290,6 @@
      * @return string 生成したトークンを返す。
      */
-    function lfGenerateKaraMailToken() {
+    function lfGenerateKaraMailToken()
+    {
         $token_chars = '0123456789abcdefghijklmnopqrstuvwxyz';
         $token_chars_length = strlen($token_chars);
@@ -300,5 +312,6 @@
      * @return string|false トークンを返す。エラーが発生した場合はfalseを返す。
      */
-    function gfPrepareKaraMail($next_url, $session_id = null) {
+    function gfPrepareKaraMail($next_url, $session_id = null)
+    {
         if (!isset($session_id)) {
             $session_id = session_id();
@@ -346,5 +359,6 @@
      * @return boolean 成功した場合はtrue、失敗した場合はfalseを返す。
      */
-    function gfRegisterKaraMail($token, $email) {
+    function gfRegisterKaraMail($token, $email)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -376,5 +390,6 @@
      * @return string|false URLを返す。エラーが発生した場合はfalseを返す。
      */
-    function gfFinishKaraMail($token) {
+    function gfFinishKaraMail($token)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -414,5 +429,6 @@
      * @return void
      */
-    function sfMobileSetExtSessionId($param_key, $param_value, $url) {
+    function sfMobileSetExtSessionId($param_key, $param_value, $url)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -437,5 +453,6 @@
      * @return boolean 携帯のメールアドレスの場合はtrue、それ以外の場合はfalseを返す。
      */
-    function gfIsMobileMailAddress($address) {
+    function gfIsMobileMailAddress($address)
+    {
         $masterData = new SC_DB_MasterData_Ex();
         $arrMobileMailDomains = $masterData->getMasterData('mtb_mobile_domain');
@@ -457,5 +474,6 @@
      * @return string MIMEタイプ
      */
-    function getMimeType($filename) {
+    function getMimeType($filename)
+    {
         //ファイルの拡張子からコンテンツタイプを決定する
         $file_extension = strtolower(substr(strrchr($filename,'.'),1));
Index: /branches/version-2_12-dev/data/class/helper/SC_Helper_FileManager.php
===================================================================
--- /branches/version-2_12-dev/data/class/helper/SC_Helper_FileManager.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/helper/SC_Helper_FileManager.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id$
  */
-class SC_Helper_FileManager {
+class SC_Helper_FileManager 
+{
 
     /**
@@ -37,5 +38,6 @@
      * @return void
      */
-    function sfGetFileList($dir) {
+    function sfGetFileList($dir)
+    {
         $arrFileList = array();
         $arrDirList = array();
@@ -91,5 +93,6 @@
      * @return void
      */
-    function sfGetDirSize($dir) {
+    function sfGetDirSize($dir)
+    {
         $bytes = 0;
         if (file_exists($dir)) {
@@ -129,5 +132,6 @@
      * @return array ツリー生成用の配列
      */
-    function sfGetFileTree($dir, $tree_status) {
+    function sfGetFileTree($dir, $tree_status)
+    {
 
         $cnt = 0;
@@ -170,5 +174,6 @@
      * @return array ツリー生成用の配列
      */
-    function sfGetFileTreeSub($dir, $default_rank, &$cnt, &$arrTree, $tree_status) {
+    function sfGetFileTreeSub($dir, $default_rank, &$cnt, &$arrTree, $tree_status)
+    {
 
         if (file_exists($dir)) {
@@ -217,5 +222,6 @@
      * @return bool ファイルが存在する場合 true
      */
-    function sfDirChildExists($dir) {
+    function sfDirChildExists($dir)
+    {
         if (file_exists($dir)) {
             if (is_dir($dir)) {
@@ -243,5 +249,6 @@
      * @return bool 前回開かれた状態の場合 true
      */
-    function lfIsFileOpen($dir, $tree_status) {
+    function lfIsFileOpen($dir, $tree_status)
+    {
         $arrTreeStatus = explode('|', $tree_status);
         if (in_array($dir, $arrTreeStatus)) {
@@ -258,5 +265,6 @@
      * @return void
      */
-    function sfDownloadFile($file) {
+    function sfDownloadFile($file)
+    {
         // ファイルの場合はダウンロードさせる
         Header('Content-disposition: attachment; filename='.basename($file));
@@ -274,5 +282,6 @@
      * @return bool ファイル作成に成功した場合 true
      */
-    function sfCreateFile($file, $mode = '') {
+    function sfCreateFile($file, $mode = '')
+    {
         // 行末の/を取り除く
         if ($mode != '') {
@@ -291,5 +300,6 @@
      * @return string ファイルの内容
      */
-    function sfReadFile($filename) {
+    function sfReadFile($filename)
+    {
         $str = '';
         // バイナリモードでオープン
@@ -311,5 +321,6 @@
      * @return boolean ファイルの書き込みに成功した場合 true
      */
-    function sfWriteFile($filename, $value) {
+    function sfWriteFile($filename, $value)
+    {
         if (!is_dir(dirname($filename))) {
             SC_Utils_Ex::recursiveMkdir(dirname($filename), 0777);
@@ -332,5 +343,6 @@
      * @return boolean 成功した場合 true; 失敗した場合 false
      */
-    function downloadArchiveFiles($dir, $template_code) {
+    function downloadArchiveFiles($dir, $template_code)
+    {
         // ダウンロードされるファイル名
         $dlFileName = 'tpl_package_' . $template_code . '_' . date('YmdHis') . '.tar.gz';
@@ -370,5 +382,6 @@
      * @return boolean Archive_Tar::extractModify()のエラー
      */
-    function unpackFile($path) {
+    function unpackFile($path)
+    {
         // 圧縮フラグTRUEはgzip解凍をおこなう
         $tar = new Archive_Tar($path, true);
@@ -398,5 +411,6 @@
      * @return void
      */
-    function deleteFile($path, $del_myself = true) {
+    function deleteFile($path, $del_myself = true)
+    {
         $flg = false;
         // 対象が存在するかを検証.
